Activity log for bug #990629

Date Who What changed Old value New value Message
2012-04-28 17:02:11 Mike C bug added bug
2012-05-03 16:22:31 Andrew Starr-Bochicchio deluge (Ubuntu): status New Triaged
2012-05-03 16:22:41 Andrew Starr-Bochicchio deluge (Ubuntu): importance Undecided Wishlist
2012-05-03 16:23:09 Andrew Starr-Bochicchio deluge (Ubuntu): milestone quantal-alpha-1
2012-05-07 23:43:38 Andrew Starr-Bochicchio bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671905
2012-05-22 18:40:18 Andrew Starr-Bochicchio deluge (Ubuntu): assignee Andrew Starr-Bochicchio (andrewsomething)
2012-05-22 18:40:21 Andrew Starr-Bochicchio deluge (Ubuntu): status Triaged In Progress
2012-05-22 20:05:13 Launchpad Janitor deluge (Ubuntu): status In Progress Fix Released
2012-05-22 20:15:30 Launchpad Janitor branch linked lp:ubuntu/deluge